[@bigcommerce/checkout-sdk](../README.md) / LinkStyles

# Interface: LinkStyles

## Hierarchy

- [`InlineElementStyles`](InlineElementStyles.md)

  ↳ **`LinkStyles`**

## Table of contents

### Properties

- [active](LinkStyles.md#active)
- [color](LinkStyles.md#color)
- [focus](LinkStyles.md#focus)
- [fontFamily](LinkStyles.md#fontfamily)
- [fontWeight](LinkStyles.md#fontweight)
- [hover](LinkStyles.md#hover)
- [letterSpacing](LinkStyles.md#letterspacing)
- [lineHeight](LinkStyles.md#lineheight)

## Properties

### active

• `Optional` **active**: [`InlineElementStyles`](InlineElementStyles.md)

___

### color

• `Optional` **color**: `string`

#### Inherited from

[InlineElementStyles](InlineElementStyles.md).[color](InlineElementStyles.md#color)

___

### focus

• `Optional` **focus**: [`InlineElementStyles`](InlineElementStyles.md)

___

### fontFamily

• `Optional` **fontFamily**: `string`

#### Inherited from

[InlineElementStyles](InlineElementStyles.md).[fontFamily](InlineElementStyles.md#fontfamily)

___

### fontWeight

• `Optional` **fontWeight**: `string`

#### Inherited from

[InlineElementStyles](InlineElementStyles.md).[fontWeight](InlineElementStyles.md#fontweight)

___

### hover

• `Optional` **hover**: [`InlineElementStyles`](InlineElementStyles.md)

___

### letterSpacing

• `Optional` **letterSpacing**: `string`

#### Inherited from

[InlineElementStyles](InlineElementStyles.md).[letterSpacing](InlineElementStyles.md#letterspacing)

___

### lineHeight

• `Optional` **lineHeight**: `string`

#### Inherited from

[InlineElementStyles](InlineElementStyles.md).[lineHeight](InlineElementStyles.md#lineheight)
